/**
* Theme Name: GreenMart Child
* Description: This is a child theme for GreenMart
* Author: Thembay
* Author URI: https://thembay.com/
* Version: 1.0
* Template: greenmart
*/


/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
.testimonials .slick-track
{
	display:flex;
	height:100%;
}
.testi-style-rating .tbay-element-testimonials .testimonials-content
{
	height:100%;
	justify-content: flex-end;
}
.entry-single .entry-content, .entry-single .tags-wrapper
{
	margin-left: 0 !important;
    margin-right: 0 !important;
}
.post .entry-single .post-thumbnail img
{
	width:100%;
}
.tbay-to-top .wishlist-icon,.wishlist-device
{
	display:none;
}
.archive-shop .site-content
{
	display: flex;
    flex-direction: column;
}
.archive-shop .site-content .tbay-pagination
{
	order:3;
}
.archive-shop .site-content .term-description
{
	order:4;
}
.archive-shop .site-content .tbay-filter
{
	order:1;
}
.archive-shop .site-content .products.products-grid
{
	order:2;
}
.woocommerce-product-rating .rate-sold
{
	display:none !important;
}
.consult-vaidya .form-input-group
{
	display: grid;
    grid-template-columns: auto auto;
    gap: 30px;	
}
.consult-vaidya label
{
	font-weight: bold;
    font-size: 16px;
}
.consult-vaidya .form-input-group input,
.consult-vaidya textarea
{
	border:1px solid #000000;
}
.consult-vaidya
{
	box-shadow: 0 0 6px 0 #c0c0c0;
    padding: 20px;
    border-radius: 10px;
}
.s-header-call .elementor-icon-box-wrapper
{
	display:flex;
}
.yith-quick-view-content .gk-buy-now-btn
{
	display:none !important;
}

@media (max-width: 767px) {
    .page-title.title-woocommerce {
        display:block !important;
    }
	.blog .main-content .page-header,
	.page-header
	{
		display:block !important;
	}
	body.blog .main-content>.row
	{
		margin-top:20px;
	}
	.consult-vaidya .form-input-group
	{
		grid-template-columns: 100%;
		gap:0;
	}
}